@font-face {
    font-family: 'Open Sans';
    src: url(/wp-content/themes/promitheme/fonts/OpenSansHebrew-Regular.ttf);
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "Open Sans";
    src: url(/wp-content/themes/promitheme/fonts/OpenSansHebrew-Bold.ttf);
    font-style: normal;
    font-weight: bold;
}
body{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
.wrapper{
    overflow: hidden;
}
body.rtl{
	direction: rtl;
	font-size: 19px;
}
a{
    color: #319add
}
/*masonry*/

@media screen and (max-width: 767px) {
    .products[data-columns]::before{
        content: '1 .col-xs-12';
    }
}
@media screen and (min-width:768px ) and (max-width:991px ) {
    .products[data-columns]::before{
        content: '2 .col-sm-6';
    }
}
@media screen and (min-width:992px ) and (max-width:1199px ) {
    .products[data-columns]::before{
        content: '3 .col-md-4';
    }
}
@media screen and (min-width: 1200px){
    .products[data-columns]::before{
        content: '3 .col-md-4';
    }
}
/*end masonry*/
.main-header a{
    color: #000;
}
.top-head{
    padding-top: 10px;
}
.social a{
    display: inline-block;
    color: #fff;
    background: #171216;
    text-align: center;
    width: 32px;
    height: 32px;
    border-radius: 16px;
    margin: 0 3px;
    font-size: 18px;
}
.social a i{
    line-height: 32px;
}
.header-sidebar{
    text-align: right;
}
.header-sidebar .widget{
    display: inline-block;
    /*vertical-align: middle;*/
    margin-left: 20px;
}
.widget_polylang ul{
    list-style-type: none;
    padding: 0;
}
.widget_polylang ul li a{
    display: inline-block;
    border-radius: 99px;
    border:1px solid #171216;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    text-decoration: none;
}
.navbar-brand{
    height: auto;
    width: 250px;
}
.navbar-brand img{
    max-width: 100%;
    height: auto;
}
a.whlst img{
    height: auto;
    width: 32px;
}
a.whlst{
    position: relative;
}
.top-head-border{
    /*margin-top: 10px;*/
    border-bottom: 1px solid #dbdbdb;
}
.navbar-collapse{
    padding-top: 30px;
}
.search-form{
    margin-left: 60px;
    border-bottom: 2px solid #dbdbdb;
    position: relative;
    padding-right: 50px;
    line-height: 36px;
}
.search-form input{
    border: none;
}
.search-form button{
    border: none;
    background: none;
    position: absolute;
    right: 0;
    top: 0;
}
.navbar-nav>li>a{
    padding-top: 10px;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: underline;
    background-color: transparent;
    color: #319add;
}

/*front page*/
.prod_cat_item{
    margin-bottom: 20px;
    height: 340px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    position: relative;
}
.prod_cat_name, .fp_item_name{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(0,0,0,.4);
    color: #fff;
    text-align: center;
    padding: 10px 15px;
    font-size: 20px;
    white-space: nowrap;
    transition: all .5s;
}
.prod_cat_item:hover .prod_cat_name, .fp_item:hover .fp_item_name{
    bottom: 50%;
    transform: translate(-50%,50%);
    background: rgba(0,0,0,.9);
}
.prod_cat_link, .fp_item_link{
    display: block;
    position: absolute;
    z-index: 9;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.fp_item{
    margin-bottom: 20px;
    position: relative;
}
.fp_item img{
    max-width: 100%;
    height: auto;
}
.block_title{
    font-size: 40px;
    margin-bottom: 20px;
}
.home_section{
    padding-top: 100px;
}
.block_link{
    text-align: center;
    margin-top: 35px;
}
.theme-btn{
    display: inline-block;
    border:2px solid #000;
    text-align: center;
    padding: 10px 30px;
    text-transform: uppercase;
    font-size: 20px;
    color: #000; 
    transition: all .3s;
    background-color: #fff;
}
.theme-btn:hover, .theme-btn:focus{
    text-decoration: none;
    background-color: #000;
    color: #fff;
}
.paint_item{
    margin-bottom: 20px;
    text-align: center;
    overflow: hidden;
    max-height: 300px;
}
.paint_item img{
    width: 100%;
    height: auto;
    max-width: 400px;
    transition: all 1s;
}
.paint_item:hover img{
    transform: scale(1.2);
}
.f_links{
    font-size: 0;
    background: #f5f5f5;
    margin-top: 30px;
    padding-top: 30px;
}
.f_links_item{
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
    width: 225px;
    text-align: center;
    font-size: 20px;
}
.f_links_item a{
    display: block;
    padding: 20px;
    color: #000;
    border-radius: 4px;
    transition: all .3s;
}
.f_links_item img{
    margin-bottom: 30px;
}
.f_links_item a:hover{
    box-shadow: inset 0 2px 8px 0 rgba(0,0,0,.3);
    background: #eee;
    text-decoration: none;
}
.page_top{
    background: #f1f0f0;
    padding: 45px 0;
    margin-bottom: 45px;
}
.share a{
    display: inline-block;
    width: 75px;
    padding: 5px;
    color: #fff;
    margin: 0 5px 10px;
    text-align: left;
}
.share a span{
    float: right;
}
a[data-social="facebook"]{
    background: #4464a8
}
a[data-social="googleplus"]{
    background: #e3563f
}
a[data-social="twitter"]{
    background: #4da6db
}
a[data-social="pinterest"]{
    background: #d32630
}
a[data-social="linkedin"]{
    background: #0e84c0
}
.post_item{
    margin-bottom: 30px;
}
.post_item .thumb{
    margin-left: 10px;
    margin-bottom: 10px;
}
.post_item .title a{
    font-weight: bold;
}
.post_item .excerpt{
    margin-bottom: 30px;
}
.page_title{
    text-align: right;
    font-size: 40px;
}
.page_subtitle{
    text-align: right;
    font-size: 30px;
    color: #319add
}
/*sidebar*/

.sidebar-oth{
    background: #f5f5f5;
    text-align: center;
}
.sidebar-heading{
    background: #4e4e5c;
    padding: 15px 5px;
    margin-bottom: 15px;
}
.sidebar-heading>div:first-child{
    color: #fff;
    font-size: 36px;
    margin-bottom: 10px;
}
.sidebar-heading>div:last-child{
    color: #319add;
    font-size: 26px;
}
/*products*/

.prod_item{
    position: relative;
    margin-bottom: 20px;
}
.prod_item .thumb{
    position: relative;
    transition: all .6s;
}
.prod_item:hover .thumb{
    opacity: 0;
}
.prod_item .thumb_hover{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-repeat: no-repeat;
    -webkit-background-size: contain !important;
    background-size: contain !important;
    transition: all .6s;
    opacity: 0
}
.prod_item:hover .thumb_hover{
    opacity: 1;
}
.item_hover{
    position: absolute;
    opacity: 0;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0,0,0,.6);
    transition: all .3s;
}
.item_hover:hover{
    opacity: 1;
}
.item_hover .title{
    position: absolute;
    top: 70%;
    width: 100%;
    padding: 0 10px;
    color: #fff;
    transform: translateY(-50%);
    transition: all .8s;
    text-align: center;
    font-size: 20px;
}
.item_hover:hover .title{
    top: 50%;
}
.item_hover a{
    position: absolute;
    z-index: 99;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}
.single-product .theme-btn{
    font-size: 14px;
    padding: 7px 40px 7px 15px;
    min-width: 240px;
    margin-right: 4px;
    background-repeat: no-repeat;
    background-position: 97% 50%;
}
.single-product.rtl .theme-btn{
    margin-right: 0;
    margin-left: 4px;
}
.single-product .theme-btn.question-btn{
    background-image: url(/wp-content/themes/promitheme/img/qstn.png);
}
.single-product .yith-wcwl-add-button .theme-btn{
    background-image: url(/wp-content/themes/promitheme/img/whlst.png);
}
.single-product .theme-btn.demo_btn{
    background-image: url(/wp-content/themes/promitheme/img/eye.png);
    vertical-align: top;
    margin: 0;
}
.single-product .theme-btn.buy_btn{
    border-color: #319add!important;
    background-color: #319add!important;
    color: #fff!important;
    background-image: url(/wp-content/themes/promitheme/img/cart_w.png)!important;
    background-repeat: no-repeat!important;
    background-position: 97% 50%!important;
}
.prod_ord{
    margin-bottom: 45px;
    text-align: center;
}
.prod_ord select{
    border: 1px solid #fff;
    height: 36px;
    width: 150px;
    padding-right: 20px ;
    border-bottom-color: #2d323f;
}

.prod_ord select+select{
    margin-left: 15px;
}
.prod_ord button{
    display: inline-block;
    background: #2d323f;
    color: #fff;
    margin: 0 15px;
    border: none;
    line-height: 36px;
    text-align: center;
    width: 100px;
}
/*author*/
.cover{
    height: 340px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}
.author_info{
    padding: 30px 0 10px;
    background: #f5f5f5;
    margin-bottom: 45px;
}
.author_photo img{
    display: inline-block;
    border-radius: 999px;
    border: 5px solid #fff;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,.5);
    margin-top: -100px;
    margin-bottom: 10px;
}
.prod_item .thumb img{
    max-width: 100%;
    height: auto;
}
.sold{
    margin-top: 45px;
}
.author_prods .item{
    max-width: 356px;
    margin: 0 auto 20px;
    padding: 15px;
    background: #f5f5f5;
}
.author_prods .item img{
    max-width: 100%;
    height: auto;
    margin-bottom: 15px;
}
.author_d {
    white-space: nowrap;
}
.author_d span{
    display: inline-block;
    min-width: 80px;
    text-align: center;
    margin: 0 10px 10px;
}
/*projects*/

.page_text{
    margin-bottom: 45px;
    text-align: center;
}
.reviews{
    margin-top: 60px;
}
.rev_item{
    margin: 10px 0; 
    box-shadow: 2px 2px 6px 0 rgba(0,0,0,.2);
}
.r_head{
    background: #eeeeee;
    text-align: center;
    padding: 10px 0;
    position: relative;
}
.r_head::after{
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border: 25px solid transparent;
    border-top-color: #eee;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
}
.r_head img{
    display: inline-block!important;
    border-radius: 999px;
    width: 115px!important;
    height: auto;
    border:6px solid #fff;
    box-shadow: 0 3px 8px 0 rgba(0,0,0,.4);
}
.r_body{
    padding: 90px 60px 45px;
    text-align: justify;
}
.r_name{
    text-align: center;
    margin-top: 40px;
    color: #319add
}
.owl-nav{
    position: absolute;
    width: 100%;
    top: 50%;

}
.owl-prev,.owl-next{
    position: absolute;
    transform: translateY(-50%);
    font-size: 40px;
    left: -15px;
    top: 0;
    color: #898989;
}
.owl-next{
    left: auto;
    right: -15px;
}
.owl-dots{
    text-align: center;
    margin: 20px 0;
}
.owl-dot{
    display: inline-block;
    width: 60px;
    height: 10px;
    background: #eee;
    margin: 0 5px;
}
.owl-dot.active{
    background: #000;
}
/*pagi*/
.pagi{
    text-align: center;
}
.pagi a, .pagi span{
    display: inline-block;
    margin:0 5px;
    border: 2px solid #000;
    text-align: center;
    width: 30px;
    line-height: 36px;
} 
.pagi a{
    color: #000;
}
.pagi span{
    background: #000;
    color: #fff;
}
/*page demo*/
.bg_item{
    overflow: hidden;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    border: 1px solid #000;
    padding-bottom: 80%;
    background-color: #f3f3f3;
    cursor: pointer;
}
.bg_item.first{
    position: relative;
    background-image:url(/wp-content/themes/promitheme/img/bgc.png);
    background-size: 70px auto;
    background-repeat: no-repeat;
    background-position: center center;
}
.bg_item.first span{
    position: absolute;
    width: 100%;
    padding: 10px;
    top: 70%;
    text-align: center;
}
/*footer*/
footer{
    margin-top: 45px;
    background: #eeeeee
}
.footer_top{
    padding: 30px;
}
.copyright{
    background: #4e4e5c;
    color: #ddebf1;
    padding: 10px 0
}
.copyright .social a{
    background: #ddebf1;
    color:#4e4e5c ;
}
.copyright p{
    margin-bottom: 0;
    line-height: 32px;
}
.copyright a{
    color:#ddebf1
}
.footer_block{
    padding: 0 15px;
}
.footer_block .sidebar_block_title{
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 15px;
    color: #4e4e5c;
}
.footer_block .menu{
    list-style-type: none;
    padding: 0;
}
.footer_block .menu li{
    margin-bottom: 10px;
}
.footer_block .menu li a{
    color: #000;
}
.rpwwt-widget img{
    display: inline-block;
    padding: 5px;
    background: #fff;
}
.footer_block form input{
    padding: 10px;
    display: block;
    max-width: 100%;
    border:1px solid #000;
    margin-top: 20px;   
}
.footer_block form input[type="submit"]{
    color: #fff;
    text-align: center;
    background: #eb657c;
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
}
/*login page*/
.login-page{
    background: #f5f5f5;
}
.login-block{
    background: #fff;
    width: 100%;
    max-width: 840px;
    margin: 50px auto;
    text-align: center;
}
.login-branding{
    text-align: center;
    background: #4e4e5c;
    padding: 40px 10px;
}
.register-form{
    /*display: none;*/
}
.login-form, .register-form{
    padding: 95px;
}
.login-desc{
    font-size: 30px;
    margin-bottom: 60px;
}
.register-form input,
.login-username input, .login-password input{
    display: block;
    width: 100%;
    border: none;
    border-bottom: 3px solid #c9c9c9;
    margin-bottom: 30px;
    font-size: 26px;
}
.login-submit input{
    display: inline-block;
    border: none;
    color: #fff;
    background: #59abd9;
    text-align: center;
    width: 200px;
    line-height: 36px;
    font-size: 20px;
}
.show_reg{
    display: inline-block;
    border: none;background: none;
    font-size: 20px;
    margin-top: 30px;
    text-decoration: underline;
}
@media screen and (max-width: 1199px) {
    
}
@media screen and (max-width: 991px) {
    .sidebar-oth{
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 767px) {
    .social{
        text-align: center;
    }
    .navbar-toggle{
        margin-top: 30px;
    }
    .navbar-toggle .icon-bar{
        background: #000;
        height: 4px;
        border-radius: 0;
        width: 30px;
    }
    .navbar-collapse{
        padding-top: 0;
    }
    .fp_item{
        max-width: 300px;
        margin:0 auto 20px;
    }
    .prod_item .thumb img{
        width: 100%;
    }
    .copyright p{
        text-align: center;
    }
    .copyright .social{
        margin: 15px 0;
    }
}
.count_label{
    display: block;
    position: absolute;
    top: -2px;
    right: -2px;
    color: #fff;
    border-radius: 99px;
    background-color: #eb657c;
    width: 15px;
    height: 15px;
    text-align: center;
    line-height: 15px;
    font-size: 12px;
}
.wcml-cs-active-currency{
    display: none!important;
}
.wcml-horizontal-list{
    position:relative;
    border-radius: 99px;
    top: 2px
}
.wcml-horizontal-list li a{
    display: inline-block;
    border-radius: 99px;
    width: 31px;
    height: 31px;
    text-align: center;
    line-height: 30px;
    text-decoration: none;
    padding: 0;
}
.rtl .footer_block form input{
    text-align: right;
}
.related .item{
    position: relative;
}
.related .item img{
    width: 100%;
    height: auto;
}
.related .item .item_desc{
    position: absolute;
    width: 100%;
    bottom: 0;
    background:rgba(0,0,0,.5);
    color: #fff;
    padding: 5px 10px;
    text-align: right;
}
.related .item .item_desc span.price{
    color: #fff;
}
.yith-wcwl-add-button{
    display: block !important;
}

.sold_badge{
    position:absolute;
    top:50%;
    width:100%;
    transform:translateY(-50%);
    color:#fff;
    text-align:center;
    background:rgba(0,0,0,.7);
    padding:10px;
    font-size:18px;
}
.pf_default_select .prdctfltr_filter .prdctfltr_regular_title, .pf_select .prdctfltr_filter .prdctfltr_regular_title{
    border:none!important;
    border-bottom:1px solid #000!important;
}